summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--abs/core-testing/libcddb/PKGBUILD22
-rw-r--r--abs/extra-testing/libdvdnav/PKGBUILD22
2 files changed, 44 insertions, 0 deletions
diff --git a/abs/core-testing/libcddb/PKGBUILD b/abs/core-testing/libcddb/PKGBUILD
new file mode 100644
index 0000000..0435ab5
--- /dev/null
+++ b/abs/core-testing/libcddb/PKGBUILD
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 356 2008-04-18 22:56:27Z aaron $
+# Maintainer: Jan de Groot <jgc@archlinux.org>
+# Contributor: Sarah Hay <sarahhay@mb.sympatico.ca>
+
+pkgname=libcddb
+pkgver=1.3.0
+pkgrel=3
+pkgdesc="Libcddb is a library that implements the different protocols (CDDBP, HTTP, SMTP) to access data on a CDDB server (e.g. http://freedb.org)."
+arch=(i686 x86_64)
+license=('LGPL')
+options=('!libtool')
+depends=('glibc')
+source=(http://heanet.dl.sourceforge.net/sourceforge/libcddb/${pkgname}-${pkgver}.tar.bz2)
+url="http://sourceforge.net/projects/libcddb/"
+md5sums=('e4a7f9579956c32b7f300eb12e9ea6df')
+
+build() {
+ cd ${startdir}/src/${pkgname}-${pkgver}
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=${startdir}/pkg install
+}
diff --git a/abs/extra-testing/libdvdnav/PKGBUILD b/abs/extra-testing/libdvdnav/PKGBUILD
new file mode 100644
index 0000000..4e9e3ca
--- /dev/null
+++ b/abs/extra-testing/libdvdnav/PKGBUILD
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 927 2008-04-24 21:34:43Z jgc $
+# Maintainer: arjan <arjan@archlinux.org>
+# contributor Sarah Hay <sarahhay@mb.sympatico.ca>
+
+pkgname=libdvdnav
+pkgver=0.1.10
+pkgrel=3
+pkgdesc="The library for xine-dvdnav plugin."
+arch=(i686 x86_64)
+license=('GPL')
+url="http://dvd.sourceforge.net/index.shtml"
+depends=('glibc')
+options=(!libtool)
+source=(http://downloads.sourceforge.net/sourceforge/dvd/${pkgname}-${pkgver}.tar.gz)
+md5sums=('c8ddee96ba1182d73447eaf0bb6fde81')
+
+build() {
+ cd ${startdir}/src/${pkgname}-${pkgver}
+ ./autogen.sh --prefix=/usr || return 1
+ make || return 1
+ make DESTDIR=${startdir}/pkg install || return 1
+}